FreeBSD VuXML: Documenting security issues in FreeBSD and the FreeBSD Ports Collection

FFmpeg -- multiple vulnerabilities

Affected packages
ffmpeg < 3.3.4

Details

VuXML ID ed73829d-af6d-11e7-a633-009c02a2ab30
Discovery 2017-09-11
Entry 2017-10-12

FFmpeg security reports:

Multiple vulnerabilities have been fixed in FFmpeg 3.3.4. Please refer to the CVE list for details.

References

CVE Name CVE-2017-14054
CVE Name CVE-2017-14055
CVE Name CVE-2017-14056
CVE Name CVE-2017-14057
CVE Name CVE-2017-14058
CVE Name CVE-2017-14059
CVE Name CVE-2017-14169
CVE Name CVE-2017-14170
CVE Name CVE-2017-14171
CVE Name CVE-2017-14222
CVE Name CVE-2017-14223
CVE Name CVE-2017-14225
CVE Name CVE-2017-14767
URL https://www.ffmpeg.org/security.html